
pfSense - Feature #801

Ability to use aliases in Outbound NAT rules

08/07/2010 08:15 PM - Chris Buechler

Status: Closed Start date: 08/07/2010

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Rules / NAT Estimated time: 0.00 hour

Target version:    

Plus Target Version:  Release Notes:  

Description

Aliases not currently usable in outbound NAT rules.

History

#1 - 02/27/2012 11:29 AM - Jim Pingle

- Status changed from New to Closed

Duplicate of #148, and this feature has been in for a while now.

#2 - 07/16/2016 01:15 AM - Chris Buechler

- Target version deleted (Future)
